Skip to content

Retrieve Single SCIM Resource

Retrieve a single SCIM resource.

GET/api/{version}/scim/v2/{type}/{id}
NameDescription
Acceptapplication/json (default) or application/scim+json
NameDescription
typeThe resource type to retrieve. You can retrieve all available types from the Retrieve All SCIM Resource Types endpoint, where the value for this parameter is the endpoint value.
idThe ID of the resource to retrieve. You can retrieve all resource IDs from a particular resource type with the Retrieve SCIM Resources endpoint. For example, business_admin__v.
curl -X GET -H "Authorization: {SESSION_ID}" \ https://veepharm.com/api/v21.1/scim/v2/SecurityProfiles/business_admin__v
{ "schemas": [ "urn:ietf:params:scim:schemas:extension:veevavault:2.0:SecurityProfile" ], "id": "business_admin__v", "meta": { "created": "2018-02-09T09:41:14.000Z", "lastModified": "2018-02-09T09:41:14.000Z", "resourceType": "SecurityProfile", "location": "https://veepharm.com/api/v21.1/scim/v2/SecurityProfiles/business_admin__v" }, "active": true, "displayName": "Business Administrator" }